<!DOCTYPE html>
<!-- Generated by pkgdown: do not edit by hand --><html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><title>Get political issues — political_issues • fokus</title><script src="../lightswitch.js"></script><script src="../deps/jquery-3.6.0/jquery-3.6.0.min.js"></script><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><link href="../deps/bootstrap-5.3.1/bootstrap.min.css" rel="stylesheet"><script src="../deps/bootstrap-5.3.1/bootstrap.bundle.min.js"></script><link href="../deps/font-awesome-6.5.2/css/all.min.css" rel="stylesheet"><link href="../deps/font-awesome-6.5.2/css/v4-shims.min.css" rel="stylesheet"><script src="../deps/headroom-0.11.0/headroom.min.js"></script><script src="../deps/headroom-0.11.0/jQuery.headroom.min.js"></script><script src="../deps/bootstrap-toc-1.0.1/bootstrap-toc.min.js"></script><script src="../deps/clipboard.js-2.0.11/clipboard.min.js"></script><script src="../deps/search-1.0.0/autocomplete.jquery.min.js"></script><script src="../deps/search-1.0.0/fuse.min.js"></script><script src="../deps/search-1.0.0/mark.min.js"></script><!-- pkgdown --><script src="../pkgdown.js"></script><meta property="og:title" content="Get political issues — political_issues"><meta name="description" content="Returns the political issues in the specified language at the specified ballot date."><meta property="og:description" content="Returns the political issues in the specified language at the specified ballot date."><meta name="twitter:card" content="summary"><meta name="twitter:creator" content="@2BSalim"><meta name="twitter:site" content="@2BSalim"><meta name="robots" content="noindex"><script src="https://rpkg.dev/counter-dev.min.js" data-id="4c4963fe-9fcf-4d81-95bb-2135e114b85b" data-utcoffset="1"></script></head><body>
    <a href="#main" class="visually-hidden-focusable">Skip to contents</a>


    <nav class="navbar navbar-expand-lg fixed-top " aria-label="Site navigation"><div class="container">

    <a class="navbar-brand me-2" href="../index.html">fokus</a>

    <small class="nav-text text-danger me-auto" data-bs-toggle="tooltip" data-bs-placement="bottom" title="In-development version">0.0.9025</small>


    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div id="navbar" class="collapse navbar-collapse ms-3">
      <ul class="navbar-nav me-auto"><li class="active nav-item"><a class="nav-link" href="../reference/index.html">Reference</a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-articles" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true">Articles</button>
  <ul class="dropdown-menu" aria-labelledby="dropdown-articles"><li><a class="dropdown-item" href="../articles/raw_qstnr_schema.html">FOKUS questionnaire schema</a></li>
  </ul></li>
      </ul><ul class="navbar-nav"><li class="nav-item"><form class="form-inline" role="search">
 <input class="form-control" type="search" name="search-input" id="search-input" autocomplete="off" aria-label="Search site" placeholder="Search for" data-search-index="../search.json"></form></li>
<li class="nav-item"><a class="external-link nav-link" href="https://gitlab.com/zdaarau/rpkgs/fokus/" aria-label="GitLab"><span class="fa fab fa-gitlab fa-lg"></span></a></li>
<li class="nav-item dropdown">
  <button class="nav-link dropdown-toggle" type="button" id="dropdown-lightswitch" data-bs-toggle="dropdown" aria-expanded="false" aria-haspopup="true" aria-label="Light switch"><span class="fa fa-sun"></span></button>
  <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="dropdown-lightswitch"><li><button class="dropdown-item" data-bs-theme-value="light"><span class="fa fa-sun"></span> Light</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="dark"><span class="fa fa-moon"></span> Dark</button></li>
    <li><button class="dropdown-item" data-bs-theme-value="auto"><span class="fa fa-adjust"></span> Auto</button></li>
  </ul></li>
      </ul></div>


  </div>
</nav><div class="container template-reference-topic">
<div class="row">
  <main id="main" class="col-md-9"><div class="page-header">

      <h1>Get political issues</h1>
      <small class="dont-index">Source: <a href="https://gitlab.com/zdaarau/rpkgs/fokus/blob/HEAD/R/fokus.gen.R" class="external-link"><code>R/fokus.gen.R</code></a></small>
      <div class="d-none name"><code>political_issues.Rd</code></div>
    </div>

    <div class="ref-description section level2">
    <p>Returns the political issues in the specified language at the specified ballot date.</p>
    </div>

    <div class="section level2">
    <h2 id="ref-usage">Usage<a class="anchor" aria-label="anchor" href="#ref-usage"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span><span class="fu">political_issues</span><span class="op">(</span></span>
<span>  ballot_date <span class="op">=</span> <span class="fu">funky</span><span class="fu">::</span><span class="fu"><a href="https://funky.rpkg.dev/reference/config_val.html" class="external-link">config_val</a></span><span class="op">(</span><span class="st">"ballot_date"</span><span class="op">)</span>,</span>
<span>  lang <span class="op">=</span> <span class="fu">funky</span><span class="fu">::</span><span class="fu"><a href="https://funky.rpkg.dev/reference/config_val.html" class="external-link">config_val</a></span><span class="op">(</span><span class="st">"lang"</span><span class="op">)</span></span>
<span><span class="op">)</span></span></code></pre></div>
    </div>

    <div class="section level2">
    <h2 id="arguments">Arguments<a class="anchor" aria-label="anchor" href="#arguments"></a></h2>


<dl><dt id="arg-ballot-date">ballot_date<a class="anchor" aria-label="anchor" href="#arg-ballot-date"></a></dt>
<dd><p>FOKUS-covered ballot date. One of</p><ul><li><p><code>"2018-09-23"</code></p></li>
<li><p><code>"2018-11-25"</code></p></li>
<li><p><code>"2019-10-20"</code></p></li>
<li><p><code>"2020-09-27"</code></p></li>
<li><p><code>"2020-10-18"</code></p></li>
<li><p><code>"2021-11-28"</code></p></li>
<li><p><code>"2023-06-18"</code></p></li>
<li><p><code>"2024-10-20"</code></p></li>
</ul></dd>


<dt id="arg-lang">lang<a class="anchor" aria-label="anchor" href="#arg-lang"></a></dt>
<dd><p>Language. One of <code>"de"</code> or <code>"en"</code>.</p></dd>

</dl></div>
    <div class="section level2">
    <h2 id="value">Value<a class="anchor" aria-label="anchor" href="#value"></a></h2>
    <p>A character vector.</p>
    </div>
    <div class="section level2">
    <h2 id="see-also">See also<a class="anchor" aria-label="anchor" href="#see-also"></a></h2>
    <div class="dont-index"><p>Other predicate functions:
<code><a href="ballot_title.html">ballot_title</a>()</code>,
<code><a href="postal_dispatch_way.html">postal_dispatch_way</a>()</code>,
<code><a href="response_options.html">response_options</a>()</code></p></div>
    </div>

    <div class="section level2">
    <h2 id="ref-examples">Examples<a class="anchor" aria-label="anchor" href="#ref-examples"></a></h2>
    <div class="sourceCode"><pre class="sourceCode r"><code><span class="r-in"><span><span class="fu">fokus</span><span class="fu">::</span><span class="fu">political_issues</span><span class="op">(</span>ballot_date <span class="op">=</span> <span class="st">"2019-10-20"</span>,</span></span>
<span class="r-in"><span>                        lang <span class="op">=</span> <span class="st">"en"</span><span class="op">)</span></span></span>
<span class="r-out co"><span class="r-pr">#&gt;</span>  [1] "OASI/pension provision"                       "health/health insurance"                      "foreigners"                                  </span>
<span class="r-out co"><span class="r-pr">#&gt;</span>  [4] "refugees/asylum"                              "environmental protection/climate"             "unemployment/youth unemployment"             </span>
<span class="r-out co"><span class="r-pr">#&gt;</span>  [7] "EU/bilateral agreements/European integration" "wages"                                        "state budget"                                </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [10] "traffic/NRLA"                                 "racism/xenophobia"                            "social security"                             </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [13] "inflation/rising prices"                      "personal safety"                              "gender equality"                             </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [16] "atomic/nuclear energy"                        "societal coexistence"                         "educational system"                          </span>
<span class="r-out co"><span class="r-pr">#&gt;</span> [19] "internet security/cyber espionage"           </span>
</code></pre></div>
    </div>
  </main><aside class="col-md-3"><nav id="toc" aria-label="Table of contents"><h2>On this page</h2>
    </nav></aside></div>


    <footer><div class="pkgdown-footer-left">
  <p>Developed by Salim Brüggemann.</p>
</div>

<div class="pkgdown-footer-right">
  <p>Site built with <a href="https://pkgdown.r-lib.org/" class="external-link">pkgdown</a> 2.1.1.9000.</p>
</div>

    </footer></div>





  </body></html>

